[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20060325 changes



 

 
Updated Packages:

audiofile-1:0.2.6-3
-------------------
* Fri Mar 24 2006 Matthias Clasen <mclasen redhat com> - 1:0.2.6-3
- Reduce memory consumption by making data tables const

coreutils-5.94-2
----------------
* Fri Mar 24 2006 Tim Waugh <twaugh redhat com> 5.94-2
- 5.94.

cups-1:1.2-0.1.b2.6
-------------------
* Fri Mar 24 2006 Tim Waugh <twaugh redhat com> 1:1.2-0.1.b2.6
- Add KDE compatibility symbols _ipp_add_attr/_ipp_free_attr to ipp.h, with
  a comment saying why they shouldn't be used.

* Fri Mar 24 2006 Tim Waugh <twaugh redhat com> 1:1.2-0.1.b2.5
- Fix KDE compatibility symbols _ipp_add_attr/_ipp_free_attr.

* Fri Mar 24 2006 Tim Waugh <twaugh redhat com> 1:1.2-0.1.b2.4
- Update to svn snapshot.

db4-4.3.29-4
------------
* Fri Mar 24 2006 Jindrich Novy <jnovy redhat com> 4.3.29-4
- drop useless java, lfs patches

epiphany-2.14.0-1
-----------------
* Sun Mar 12 2006 Ray Strode <rstrode redhat com> - 2.14.0-1
- Update to 2.14.0

foomatic-3.0.2-34
-----------------
* Fri Mar 24 2006 Tim Waugh <twaugh redhat com> 3.0.2-34
- Always use /usr/lib/cups/{backend,filter}.

gedit-1:2.14.1-1
----------------
* Thu Mar 16 2006 Matthias Clasen <mclasen redhat com> 2.14.1-1
- Update to 2.14.1

gthumb-2.7.5.1-2
----------------
* Fri Mar 24 2006 Matthias Clasen <mclasen redhat com> - 2.7.5.1-2
- Update to 2.7.5.1

hplip-0.9.9-7
-------------
* Fri Mar 24 2006 Tim Waugh <twaugh redhat com> 0.9.9-7
- Include hpfax.
- Build requires libusb-devel.

kernel-2.6.16-1.2088_FC6
------------------------
* Fri Mar 24 2006 David Woodhouse <dwmw2 redhat com>
- Fix lockup when someone takes the bcm43xx device down while it's
  scanning (#180953)

* Thu Mar 23 2006 Juan Quintela <quintela redhat com>
- disable sky2 (as it is broken upstream)

* Thu Mar 23 2006 Juan Quintela <quintela redhat com>
- fix xen to compile with 2.6.16-git6.

libsepol-1.12.2-1
-----------------
* Fri Mar 24 2006 Dan Walsh <dwalsh redhat com> 1.12.2-1
- Upgrade to latest from NSA
	* Fixed avrule_block_write num_decls endian bug.

* Fri Mar 17 2006 Dan Walsh <dwalsh redhat com> 1.12.1-1
- Upgrade to latest from NSA
	* Fixed sepol_module_package_write buffer overflow bug.

* Fri Mar 10 2006 Dan Walsh <dwalsh redhat com> 1.12-2
- Upgrade to latest from NSA
	* Updated version for release.
	* Merged cond_evaluate_expr fix from Serge Hallyn (IBM).
	* Fixed bug in copy_avrule_list reported by Ivan Gyurdiev.
	* Merged sepol_policydb_mls_enabled interface and error handling
	  changes from Ivan Gyurdiev.

mtr-2:0.71-1
------------
* Fri Mar 24 2006 Miroslav Lichvar <mlichvar redhat com> - 2:0.71-1
- update to mtr-0.71

selinux-policy-2.2.26-1
-----------------------
* Wed Mar 22 2006 Dan Walsh <dwalsh redhat com> 2.2.25-3
- Fix policyhelp

smartmontools-1:5.33-7
----------------------
* Fri Mar 24 2006 Tomas Mraz <tmraz redhat com> - 1:5.33-7
- add missing quotes to /etc/sysconfig/smartmontools

squirrelmail-1.4.6-4.fc6
------------------------
* Fri Mar 24 2006 Warren Togami <wtogami redhat com> 1.4.6-4
- Fix outgoing Japanese mail to iso-2022-jp for now (#185767)

xinetd-2:2.3.14-2
-----------------
* Fri Mar 24 2006 Jay Fenlason <fenlason redhat com> 2:2.3.14-2
- Upgrade to new upstream version.  This obsoletes the -libwrap,
  -rpc, -banner, -bug140084 and -gcc4 patches.

Broken deps for i386
----------------------------------------------------------
	GFS-kernel - 2.6.15.1-5.FC5.17.i686 requires /lib/modules/2.6.15-1.2054_FC5
	GFS-kernel - 2.6.15.1-5.FC5.17.i686 requires kernel = 0:2.6.15-1.2054_FC5
	GFS-kernel-smp - 2.6.15.1-5.FC5.17.i686 requires /lib/modules/2.6.15-1.2054_FC5smp
	GFS-kernel-smp - 2.6.15.1-5.FC5.17.i686 requires kernel-smp = 0:2.6.15-1.2054_FC5
	GFS-kernel-xen0 - 2.6.15.1-5.FC5.17.i686 requires kernel-xen0 = 0:2.6.15-1.2054_FC5
	GFS-kernel-xenU - 2.6.15.1-5.FC5.17.i686 requires /lib/modules/2.6.15-1.2054_FC5xenU
	GFS-kernel-xenU - 2.6.15.1-5.FC5.17.i686 requires kernel-xenU = 0:2.6.15-1.2054_FC5
	cman-kernel - 2.6.15.1-0.FC5.16.i686 requires /lib/modules/2.6.15-1.2054_FC5
	cman-kernel - 2.6.15.1-0.FC5.16.i686 requires kernel = 0:2.6.15-1.2054_FC5
	cman-kernel-smp - 2.6.15.1-0.FC5.16.i686 requires /lib/modules/2.6.15-1.2054_FC5smp
	cman-kernel-smp - 2.6.15.1-0.FC5.16.i686 requires kernel-smp = 0:2.6.15-1.2054_FC5
	cman-kernel-xen0 - 2.6.15.1-0.FC5.16.i686 requires kernel-xen0 = 0:2.6.15-1.2054_FC5
	cman-kernel-xenU - 2.6.15.1-0.FC5.16.i686 requires /lib/modules/2.6.15-1.2054_FC5xenU
	cman-kernel-xenU - 2.6.15.1-0.FC5.16.i686 requires kernel-xenU = 0:2.6.15-1.2054_FC5
	dlm-kernel - 2.6.15.1-0.FC5.14.i686 requires /lib/modules/2.6.15-1.2054_FC5
	dlm-kernel - 2.6.15.1-0.FC5.14.i686 requires kernel = 0:2.6.15-1.2054_FC5
	dlm-kernel-smp - 2.6.15.1-0.FC5.14.i686 requires /lib/modules/2.6.15-1.2054_FC5smp
	dlm-kernel-smp - 2.6.15.1-0.FC5.14.i686 requires kernel-smp = 0:2.6.15-1.2054_FC5
	dlm-kernel-xen0 - 2.6.15.1-0.FC5.14.i686 requires kernel-xen0 = 0:2.6.15-1.2054_FC5
	dlm-kernel-xenU - 2.6.15.1-0.FC5.14.i686 requires /lib/modules/2.6.15-1.2054_FC5xenU
	dlm-kernel-xenU - 2.6.15.1-0.FC5.14.i686 requires kernel-xenU = 0:2.6.15-1.2054_FC5
	gnbd-kernel - 2.6.15-5.FC5.23.i686 requires /lib/modules/2.6.15-1.2054_FC5
	gnbd-kernel - 2.6.15-5.FC5.23.i686 requires kernel = 0:2.6.15-1.2054_FC5
	gnbd-kernel-smp - 2.6.15-5.FC5.23.i686 requires /lib/modules/2.6.15-1.2054_FC5smp
	gnbd-kernel-smp - 2.6.15-5.FC5.23.i686 requires kernel-smp = 0:2.6.15-1.2054_FC5
	gnbd-kernel-xen0 - 2.6.15-5.FC5.23.i686 requires kernel-xen0 = 0:2.6.15-1.2054_FC5
	gnbd-kernel-xenU - 2.6.15-5.FC5.23.i686 requires /lib/modules/2.6.15-1.2054_FC5xenU
	gnbd-kernel-xenU - 2.6.15-5.FC5.23.i686 requires kernel-xenU = 0:2.6.15-1.2054_FC5



Broken deps for ia64
----------------------------------------------------------
	rgmanager - 1.9.31-3.ia64 requires ccs






Broken deps for ppc64
----------------------------------------------------------
	avalon-logkit - 1.2-3jpp_3fc.noarch requires servletapi5
	castor-demo - 0.9.5-1jpp_2fc.noarch requires servletapi5
	emacs - 21.4-5.ppc64 requires fonts-xorg-75dpi
	geronimo-specs - 1.0-0.M2.2jpp_7fc.ppc64 requires servletapi5
	hsqldb - 1.80.1-1jpp_8fc.ppc64 requires servletapi5
	jakarta-commons-fileupload - 1:1.0-3jpp_5fc.noarch requires servletapi5
	jakarta-taglibs-standard - 1.1.1-4jpp_3fc.noarch requires servletapi5 >= 0:5.0.16
	struts - 1.2.8-2jpp_9fc.ppc64 requires servletapi5
	struts-webapps-tomcat5 - 1.2.8-2jpp_9fc.ppc64 requires tomcat5
	velocity - 1.4-3jpp_4fc.noarch requires servletapi5
	xalan-j2-demo - 2.6.0-3jpp_9fc.ppc64 requires servletapi5



Broken deps for s390
----------------------------------------------------------
	avalon-logkit - 1.2-3jpp_3fc.noarch requires servletapi5
	castor-demo - 0.9.5-1jpp_2fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_7fc.s390 requires servletapi5
	hsqldb - 1.80.1-1jpp_8fc.s390 requires servletapi5
	jakarta-commons-fileupload - 1:1.0-3jpp_5fc.noarch requires servletapi5
	jakarta-taglibs-standard - 1.1.1-4jpp_3fc.noarch requires servletapi5 >= 0:5.0.16
	rhythmbox - 0.8.8-2.s390 requires libgstgconf-0.8.so.0
	rhythmbox - 0.8.8-2.s390 requires libgstreamer-0.8.so.1
	rhythmbox - 0.8.8-2.s390 requires libgstcontrol-0.8.so.1
	struts - 1.2.8-2jpp_9fc.s390 requires servletapi5
	struts-webapps-tomcat5 - 1.2.8-2jpp_9fc.s390 requires tomcat5
	velocity - 1.4-3jpp_4fc.noarch requires servletapi5
	xalan-j2-demo - 2.6.0-3jpp_9fc.s390 requires servletapi5
	xmlrpc - 2.0.1-1jpp_6fc.s390 requires servletapi5



Broken deps for s390x
----------------------------------------------------------
	avalon-logkit - 1.2-3jpp_3fc.noarch requires servletapi5
	castor-demo - 0.9.5-1jpp_2fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_7fc.s390x requires servletapi5
	hsqldb - 1.80.1-1jpp_8fc.s390x requires servletapi5
	jakarta-commons-fileupload - 1:1.0-3jpp_5fc.noarch requires servletapi5
	jakarta-taglibs-standard - 1.1.1-4jpp_3fc.noarch requires servletapi5 >= 0:5.0.16
	rhythmbox - 0.8.8-2.s390x requires libgstcontrol-0.8.so.1()(64bit)
	rhythmbox - 0.8.8-2.s390x requires libgstgconf-0.8.so.0()(64bit)
	rhythmbox - 0.8.8-2.s390x requires libgstreamer-0.8.so.1()(64bit)
	struts - 1.2.8-2jpp_9fc.s390x requires servletapi5
	struts-webapps-tomcat5 - 1.2.8-2jpp_9fc.s390x requires tomcat5
	velocity - 1.4-3jpp_4fc.noarch requires servletapi5
	xalan-j2-demo - 2.6.0-3jpp_9fc.s390x requires servletapi5



Broken deps for x86_64
----------------------------------------------------------
	GFS-kernel - 2.6.15.1-5.FC5.17.x86_64 requires /lib/modules/2.6.15-1.2054_FC5
	GFS-kernel - 2.6.15.1-5.FC5.17.x86_64 requires kernel = 0:2.6.15-1.2054_FC5
	cman-kernel - 2.6.15.1-0.FC5.16.x86_64 requires /lib/modules/2.6.15-1.2054_FC5
	cman-kernel - 2.6.15.1-0.FC5.16.x86_64 requires kernel = 0:2.6.15-1.2054_FC5
	dlm-kernel - 2.6.15.1-0.FC5.14.x86_64 requires /lib/modules/2.6.15-1.2054_FC5
	dlm-kernel - 2.6.15.1-0.FC5.14.x86_64 requires kernel = 0:2.6.15-1.2054_FC5
	gnbd-kernel - 2.6.15-5.FC5.23.x86_64 requires /lib/modules/2.6.15-1.2054_FC5
	gnbd-kernel - 2.6.15-5.FC5.23.x86_64 requires kernel = 0:2.6.15-1.2054_FC5




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]